html{
	margin:0;
	padding:0;
	width:100%;
	background-color:rgb(215, 215, 214);
}

body{
	background: url(../img/std/skyg.png) no-repeat top center;
	width:100%;
	padding:0;
	margin:0;
	min-width:1020px;
	font-family:arial;
}

table{
	border-collapse:collapse;
}

a{
	text-decoration:none;
	outline:none;
	border:none;
}

a img{border:0;}

#content{
	width:100%;
	padding:0;
	margin:0;
	border-collapse:collapse;
}

#main{
	border-collapse:collapse;
	width:1020px;
	margin:0;
	padding:0;
	position:relative;
	z-index:0;
	background: url(../img/std/gra.png) bottom;
	background-repeat:repeat-x;
}

.gr{
	background: url(../img/std/gra.png) bottom;
	background-repeat:repeat-x;
}

img.logo{
	width:195px;
	height:160px;	
	position:relative;
	top:0px;
	border:0;
	cursor:pointer;
	margin:0;
}

#title{
	font-size:34px;
	color:white;
	font-weight:bold;
	text-align:left;
	position:relative;
	margin:0;
	padding:0;
	margin-top:-45px;
	cursor:pointer;
}

#date{
	font-size:14px;
	color:lightgray;
	text-align:left;
	padding:0;
}

.menu{
	font-size:12px;
	color:white;
	width:110px;
	height:43px;
	padding-left:50px;
	text-align:left;
	margin:0;
}

#m1{
	background-image:url("../img/menu/ficon.png");
	background-repeat:no-repeat;
	background-position:left center;
}

#m2{
	background-image:url("../img/menu/euro.png");
	background-repeat:no-repeat;
	background-position:left center;
}

#m3{
	background-image:url("../img/menu/pellet.png");
	background-repeat:no-repeat;
	background-position:left center;
}

#m4{
	background-image:url("../img/menu/e_u_h.png");
	background-repeat:no-repeat;
	background-position:left center;
}

#m5{
	background-image:url("../img/menu/mail.png");
	background-repeat:no-repeat;
	background-position:left center;
}

.mi{
	cursor:pointer;
	position:absolute;
	margin-top:-15px;
	padding-left:5px;
}

.ov{
	cursor:pointer;
	position:absolute;
	margin-top:-25px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:25px;
	background-color:rgb(20,70,230);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);
  	-moz-opacity: 0.8;
  	-khtml-opacity: 0.8;
  	opacity: 0.8;
	border-top-left-radius:15px;
	-webkit-border-top-left-radius:15px;
	-moz-border-top-left-radius:15px;
	border-top-right-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-top-right-radius:15px;
}

.sm{
	vertical-align:top;
	text-align:left;
	padding:0;
	height:30px;
}

.submenu{
	margin:0;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:3px;
	background-color:rgb(20,70,230);
	height:20px;
	vertical-align:center;
	position:relative;
	display:none;
	color:white;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);
  	-moz-opacity: 0.8;
  	-khtml-opacity: 0.8;
  	opacity: 0.8;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	cursor:pointer;
	font-size:14px;
}

#f_s_m{
	width:480px;
}

#under_s_m{
	width:195px;
	margin-left:150px;
}

#b_s_m{
	width:470px;
	margin-left:180px;
}

#f_s_m_en{
	width:375px;
}

#under_s_m_en{
	width:215px;
	margin-left:165px;
}

#b_s_m_en{
	width:220px;
	margin-left:290px;
}

.path{
	font-size:14px;
	text-align:center;
	color:white;
	padding-top:5px;
	height:34px;
}

#path{
	width:1000px;
	height:34px;
	text-align:left;
}

#h_ico{
	margin-top:2px;
	padding-left:30px;
	padding-right:5px;
	cursor:pointer;
	width:15px;
	height:14; 
	float:left;
}

.c_loc{
	margin-left:5px;
	margin-right:5px;
	float:left;
}



/*Footer*/

.b_i{
	background:url("../img/std/botgr.png");
	background-repeat:repeat-x;
	background-position:top left;
	height:100px;
	margin:0px;
	padding:0px;
	vertical-align:middle;
	text-align:center;
}

#snc{
	width:1000px;
	color:white;
	font-family:arial;
	font-size:14px;
	position:relative;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);
  	-moz-opacity: 0.8;
  	-khtml-opacity: 0.8;
  	opacity: 0.8;
	padding:0;
	margin-top:20px;
	padding-bottom:10px;
	background:rgb(30,80,30);
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}

#cr{
	float:left;
	margin:10px;
	margin-top:15px;
	margin-left:25px;
}

#smap{
	float:left;
	margin:10px 10px;
	margin-top:15px;
	cursor:pointer;
	font-weight:bold;
}

#me{
	float:right;
	margin:10px;
	margin-top:15px;
	margin-right:25px;
}

/*Footer ends*/

p{
	text-align:justify;
	font-family:arial;
	font-size:14px;
}

ul{
	font-family:arial;
	font-size:14px;
	text-align:justify;
}

#spm{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	padding-right:15px;
	border-right:2px solid rgb(50,100,50);
	border-left:2px solid rgb(50,100,50);
}

#sp1{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	padding-right:15px;
	width:140px;
}

.c_m_h{
	background-image:url(../img/std/titlebg.png);
	background-position:center;
	background-repeat:no-repeat;
	width:990px;
	height:30px;
	border:0;
	padding-left:20px;
	text-align:left;
	font-size:18px;
	color:white;
	padding-top:4px;
	margin-bottom:10px;
	font-family:"calibri";
}